BODY
{
    FONT-SIZE: 100%;
    MARGIN: 0px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fff
}

TABLE
{
	font-family: Arial, Helvetica, sans-serif;
	 font-size: 9pt
}

.pagetitle {
	font-weight: bold;
	font-variant: small-caps;
	color: #006699;
	font-size: 16px;
	font-style: normal;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.clsBorder
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

.clsBorderWhite
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
}

.clsBorderTopRightBottom
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-bottom: black 1px solid;
}

.clsBorderTopLeftBottom
{
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

.clsBorderTopLeft
{
	border-top: black 1px solid;
	border-left: black 1px solid;
}

.clsBorderTopLeftRight
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
}

.clsBorderTopLeftRightBottom
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-bottom: black 1px solid;
}

.clsBorderLeftRight
{
	border-right: black 1px solid;
	border-left: black 1px solid;
}

.clsBorderLeftRightBottom
{
	border-right: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

.clsBorderBottom
{
	border-bottom: black 1px solid;
}


.clsBorderRightBottom
{
	border-right: black 1px solid;
	border-bottom: black 1px solid;
}

.clsBorderRight
{
	border-right: black 1px solid;	
}

.clsTextEntryBox
{
	border-right: black 1px solid;
	border-right-color:White;
	border-top: black 1px solid;
	border-top-color: white;
	border-left: black 1px solid;
	border-left-color: white;
	border-bottom: black 1px solid;	
	border-bottom-color: white;	
}

.clsTextEntryBoxShort
{
	border-right: black 1px solid;
	border-right-color:White;
	border-top: black 1px solid;
	border-top-color: white;
	border-left: black 1px solid;
	border-left-color: white;
	border-bottom: black 1px solid;	
	border-bottom-color: white;	
}

.clsBorderBottomOnly
{
	border-right: black 1px solid;
	border-right-color:White;
	border-top: black 1px solid;
	border-top-color: white;
	border-left: black 1px solid;
	border-left-color: white;
	border-bottom: black 1px solid;	
}

.clsTextEntryBoxUnderline
{
	border-right: black 1px solid;
	border-right-color:White;
	border-top: black 1px solid;
	border-top-color: white;
	border-left: black 1px solid;
	border-left-color: white;
	border-bottom: black 1px solid;	
}

A
{
    COLOR: #006699;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; text-indent: 6pt}


.templatetitlenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.adxNavPath SPAN
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    COLOR: #a09481;
    PADDING-TOP: 0px
}

.adxNavPath A
{
    COLOR: #a09481;
    font-size:11px  
}

.PageHeaderModule .Header
{
    BACKGROUND-IMAGE: url(Images/550pxTitleBar.png)
}

.Header
{
    BACKGROUND-POSITION: left top;
    BORDER-BOTTOM: yellow 1px solid;
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: lime
}

.Header .Title
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(/Common/Images/TopRightCorner.gif);
    BACKGROUND-REPEAT: no-repeat
}
.Header .Title
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    PADDING-TOP: 7px
}
.Header .Title A
{
    COLOR: black
}
.Header .Title A:visited
{
    COLOR: black
}

#MergedRightColumn
{
    FLOAT: left;
    MARGIN-BOTTOM: 20px;
    OVERFLOW: hidden;
    WIDTH: 550px;
}
/*Added CSS Styles for ISC*/
/*****************************
*						     *
*  Style Sheet for VS		 *
*    					     *
******************************/

/*********************
*  Main Page Styles  *
*********************/
.VSMainPageBody
{
	color: black;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/VSPageBackground.gif);
}

.VSMainPageBanner
{
	background-image: url(../images/VSBanner.jpg);
	background-repeat: no-repeat;
	width: 100%;
	border: 0;
}

.VSGlobalNavigation
{
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
}

a:VSGlobalNavigation
{
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}

a:active.VSGlobalNavigation
{
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}

a:hover.VSGlobalNavigation
{
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}

a:visited.VSGlobalNavigation
{
	font-family: Verdana;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}

.VSMenuArea
{
	width: 100%;
	border-bottom: #004031 1px solid;
}

.VSPageLabel
{
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #004c3d;
	vertical-align: middle;
}

.VSUserLabel
{
	color: #004c3d;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
}

.VSMainPageContent
{
	width: 770px;
	background-color: white;
	border: none;
}

.VSMainPageFooter
{
	background-color: #004C40;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: 700;
	border: 0;
	height: 21px;
}
.VSMainPageFooter A
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: 700;
	text-decoration: underline;
}
.VSMainPageFooter A:visited
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: 700;
	text-decoration: underline;
}
.VSMainPageFooter A:hover
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: 700;
	text-decoration: underline;
}
.VSCopyright
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: 700;
	color: #ffffff;
	text-align: right;
}
.VSInvalidCharactersHeader
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #004c3d;
}
.VSInvalidCharacters
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #004c3d;
}


/*********************
*  Home Page Styles  *
*********************/
.VSHomeWelcomeArea
{
	background-color: #ffffcc;
	width: 100%;
	border: 0;
}

.VSHomeWelcomeHeader
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	color: black;
}

.VSHomeWelcomeText
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: black;
}

.VSNewsArea
{
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 100%;
}

.VSNewsHeader
{
	color: black;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
}

.VSNewsText
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: Black;
}

.IscAlertsArea
{
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 100%;
}

.IscAlertsHeader
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	color: black;
}

.IscAlertsText
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	padding: 4px 4px 4px 4px; 
	color: #cc3333;
}

.IscNavPath 
{	
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;	
	font-size: 11px;
	color: #999999
}


/***********************
*  VS Section Styles  *
***********************/
.VSSectionHeaderPad
{
	width: 80%;
}

.VSSectionHeader
{
	padding-left: 10px;
	padding-right: 10px;
	background-color: #004031;
	color: White;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
}

.VSSectionBodyData
{
	color: #004c3d;
	font-size: 12px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
}

.VSSectionConfirmData
{
	color: #004c3d;
	font-size: 11px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	background-color: #ffffcc;
	padding-left:10px;
	width:100%;
}

.VSSectionBodyDataHeader
{
	color: Black;
	font-size: 12px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.VSSectionBody
{
	background-color: #ffffcc;
	padding-left: 2px;
	padding-right: 2px;
	padding: 2px;
	color: #004c3d;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-style: normal;
}

.VSTabSectionBody
{
	background-color: #ffffcc;
	padding: 2px;
	border-left: solid 0px black;
	border-top: solid 0px black;
	border-right: solid 0px black;
	border-bottom: solid 0px black;
	color: #004c3d;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
	font-style: normal;
}

.VSTabSectionButtonTable
{
	height: 100%;
}

.VSTabSectionBodyData
{
	color: Black;
	font-size: 11px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.VSSectionSeparatorRow
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.VSSectionSeparatorImg
{
	background-color: #004031;
	width: 100%;
	height: 1px;
}

.VSSectionHeaderRow
{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-color: #ffffcc;
}

.VSSectionFooterRow
{
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	background-color: #ffffcc;
}

.VSSectionHeaderRowWithGrid
{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	background-color: white;
}

.VSSectionFooterRowWithGrid
{
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	background-color: white;
}
.VSSectionLineImg
{
	background-color: #004031;
	width: 100%;
	height: 2px;
}

.VSSectionSpacerImg
{
	width: 100%;
	height: 16px;
}


/************************
*  Data Entry Controls  *
************************/
.VSButtonSmall
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight:bold;
	color: white;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonSmallUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 75px;
	height: 21px;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
}

.VSIconButton
{
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	background-color: Transparent;
	border-style: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: hand;
	height: 19px;
	width: 16px;
	background-image: url(../images/VSViewIcon.gif);
}

.VSButtonMedium
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonMediumUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 100px;
	height: 21px;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
}

.VSButtonLarge
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonLargeUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 140px;
	height: 21px;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
}

.VSButtonExtraLarge
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonExtraLargeUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 220px;
	height: 21px;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
}

.VSButtonRow
{
	text-align: right;
}

.ISCTextbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #000000;
}

.ISCCustomerOrderText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #004c3d;
}

.ISCTextbox-ReadOnly
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	border: 1px solid Black;
	background-color: #dcdcdc;
}

.ISCCheckbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.ISCCheckbox-ReadOnly
{
}

.ISCRadiobutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.ISCRadiobutton-ReadOnly
{
}

.ISCDropdownlist
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	color: #000000;
	border: 1px solid #000000;
}

.ISCRequiredField
{
	font-size: 10px;
	font-style: italic;
	color: #004c3d;
	font-weight: normal;
	padding-right: 10px;
	padding-top: 2px;
	
}

.ISCSearchNotes
{
	font-size: 10px;
	color: #004c3d;
	font-weight: normal;
	padding-right: 10px;
}

.ISCDropdownlist-ReadOnly
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #000000;
	background-color: #dcdcdc;
}

.ISCCalendarpopupctrl
{
	vertical-align: middle;
}

.ISCCalendarpopupctrl-ReadOnly
{
}


/***********************
*  Tab Control Styles  *
***********************/
.VSCssStyleTabBarTable
{
	border: 0px;
	font-weight: bold;
	width: 100%;
	color: white;
	background-color:black; 
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

.VSCssStyleTabBarButtonSelected
{
	font-weight: normal;
	color: black;
	background-color: #CBCCC4;
	text-decoration: none;
	cursor: hand;
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.VSCssStyleTabBarCellSelected
{
	background-color: #CBCCC4;
	text-decoration: none;
	padding: 2px 2px 0px 0px;
	border-top:solid 1px black;
	border-right:solid 1px black;
	border-left:solid 1px black;
}

.VSCssStyleTabBarButtonUnselected
{
	background-color: #004031;
	color: white;
	text-decoration: none;
	cursor: hand;
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.VSCssStyleTabBarCellUnselected
{
	background-color: #ffffcc;
	text-decoration: none;
	padding: 2px 2px 0px 2px;
	border-bottom: solid 1px black;
}

.VSCssStyleTabBarRowSelected
{
	background-color: #CBCCC4;
	height: 10px;
	padding: 0px 0px 0px 0px;
}

.VSCssStyleTabBarRowUnselected
{
	background-color: #004031;
	height: 10px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}

.VSCssStyleTabBarCellPad
{
	width: 100%;
	background-color: #ffffcc;
	padding: 0px 0px 0px 0px;
	border: 0px;
	border-bottom: solid 1px black;
}

.VSMenuTabNormal
{
	border: solid thin #D2B48C;
	background-color: #D2B48C;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #004031;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	width: auto;
}

.VSMenuTabSelected
{
	border-left: solid thin #D2B48C;
	border-right: solid thin #D2B48C;
	border-top: solid thin #D2B48C;
	border-bottom: solid thin;
	background-color: #FFEBCD;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #004031;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	width: auto;
}

/***********************
*  Tab Control Styles  *
***********************/

.VSTabContainerBody
{
	background-color: #ffffcc;
	padding: 0px;
	color: Black;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	border-top: solid 0px black;
	border-right: solid 0px black;
	border-left: solid 1px black;
	border-bottom: solid 1px black;
}

.VSRegnCssStyleTabBarTable
{
	font-weight: bold;
	width: 115px;
	height: 100%;
	color: white;
	background-color: #ffffcc;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	border-top: solid 0px black;
	border-left: solid 0px black;
	border-right: solid 0px black;
	border-bottom: solid 0px black;
}

.VSRegnCssStyleTabBarButtonSelected
{
	font-weight: normal;
	color: black;
	background-color: #CBCCC4;
	text-decoration: none;
	text-align:left;
	cursor: hand;
	border: 0px;
	padding: 0px 2px 0px 2px;
	border-style: none;
	width: 125px;
	height: 26px;
	cursor: hand;
	margin-left: 0px;
	margin-right: 0px;
}

.VSRegnCssStyleTabBarCellSelected
{
	background-color: #ffffcc;
	text-decoration: none;
	text-align: right;
	border-left: solid 0px black;
	border-top: solid 0px black;
	border-bottom: solid 2px #ffffcc;
	border-right: solid 0px black;
	padding: 0px 0px 0px 0px;
}

.VSRegnCssStyleTabBarButtonUnselected
{
	background-color: #004031;
	color: white;
	text-decoration: none;
	text-align:left;
	cursor: hand;
	border: 0px;
	padding: 0px 2px 0px 2px;
	border-style: none;
	width: 115px;
	height: 26px;
	cursor: hand;
	margin-left: 0px;
	margin-right: 0px;
}

.VSRegnCssStyleTabBarCellUnselected
{
	background-color: #ffffcc;
	text-decoration: none;
	border-left: solid 0px black;
	border-top: solid 0px black;
	border-bottom: solid 2px #ffffcc;
	border-right: solid 0px black;
	padding: 0px 0px 0px 0px;
}

.VSRegnCssStyleTabBarRowSelected
{
	background-color: #CBCCC4;
	height: 10px;
	padding: 0px 0px 0px 0px;
	border: solid 0px black;
}

.VSRegnCssStyleTabBarRowUnselected
{
	background-color: #CBCCC4;
	height: 10px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}

.VSRegnCssStyleTabBarCellPad
{
	width: 100%;
	background-color: #CBCCC4;
	padding: 0px 0px 0px 0px;
	border: 0px;
}


/****************************
*  DataGrid Control Styles  *
****************************/
.VSDataGridTopRowCount
{
	width: 100%;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #004c3d;
}

.VSDataGridBottomRowCount
{
	width: 100%;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #004c3d;
}

.VSDataGridLayout
{
	width: 100%;
}

.VSDataGrid
{
	border-right: none;
	border-top: none;
	border-left: none;
	border-bottom: none;
	padding-right: 10px;
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color: Black;
}

.VSDataGridDivHeader
{
	border: 1px solid black;
	background-color: #CCCCC4;
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color: Black;
	height: 14px;
}

.VSDataGridHeader
{
	background-color: #33665b;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: White;
	height: 20px;
	vertical-align:middle;
}

.VSDataGridHeader A
{
	text-decoration: underline;
	color: Black;
}

.VSDataGridHeader A:hover
{
	color: #666666;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
}

.VSDataGridPager
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #004c3d;
}

.VSDataGridPager SELECT
{
	background-color: White;
}

.VSDataGridPager A
{
	color: #004c3d;
	font-size: 10px;
	text-decoration: underline;
	font-weight: normal;
}

.VSDataGridFooter
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	color: #004c3d;
	background-color: #d9e2e0;
}

.VSDataGridFooter A
{
	text-decoration: underline;
	color: Black;
}

.VSDataGridFooter A:hover
{
	text-decoration: none;
	color: Black;
	padding: 0px 0px 0px 2px;
}

.VSDataGridEditItem
{
	background-color: #DFDFDF;
	color: Black;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

.VSDataGridEditItem A:Hover
{
	background-color: Black;
	color: Green;
	text-decoration: none;
}

.VSDataGridEditItem A
{
	background-color: Black;
	color: black;
}

.VSDataGridItem
{
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight:normal;
	color: #004031;
}

.VSDataGridItem A
{
	text-decoration: underline;
	color: #0000FF;
}

.VSDataGridItem A:hover
{
	text-decoration: blink;
	color: grey;
}

.VSDataGridAltItem
{
	background-color: #d9e2e0;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-weight:normal;
}

.VSDataGridAltItem A
{
	color: #0000FF;
}

.VSDataGridAltItem A:hover
{
	text-decoration: blink;
	color: #008000;
}

.VSDataGridSelectedItem
{
	background-color: black;
	color: Black;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.VSDataGridSelectedItem A
{
	background-color: black;
	color: Black;
	text-decoration: none;
}

.VSDataGridButtonSmaller
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	color: white;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonGridSmallerUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
	text-align:center;
	height: 18px;
	width: 50px;
}

.VSDataGridButtonSmall
{
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonGridSmallUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
	text-align:center;
	height: 18px;
	width: 60px;
}

.VSDataGridButtonMedium
{
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	background-color: Transparent;
	border-style: none;
	background-image: url(../images/CtrlButtonGridMediumUp.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: hand;
	margin-left: 1px;
	margin-right: 1px;
	text-align:center;
	height: 18px;
	width: 80px;
}


/****************************
*  Repeater Control Styles  *
****************************/
.VSRepeaterItemLabelText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: Bold;
	font-style: normal;
}

.VSRepeaterItemText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: normal;
	font-style: normal;
}

.VSRptrSectHdr
{
	padding-left: 5px;
	padding-right: 5px;
	background-color: #CBCCC4;
	color: Gray;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	width: 30%;
}

.VSRptrSectHdrPad
{
	width: 70%;
}

.VSRptrSectHdrRow
{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #ffffcc;
}

.VSRptrSectSepImg
{
	background-color: #CBCCC4;
	width: 100%;
	height: 2px;
}


/***************************
*  Message Control Styles  *
***************************/
.VSMsgCtrl
{
}

.VSMsgSystemError
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}
.VSMsgValidationError
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

.VSMsgWarning
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px; 
	color: dimgray;
}

.VSMsgInformation
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: #004c3d;
}


/**************************
*  Search Results Styles  *
**************************/
.VSSrchRsltHeader
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}

.VSSrchRsltLineImg
{
	background-color: black;
	width: 100%;
	height: 2px;
}

.VSSrchRsltSeparatorImg
{
	background-color: black;
	width: 100%;
	height: 1px;
}

.VSSrchRsltDataLabel
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;
}

.VSSrchRsltDataText
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: Black;
	font-weight: normal;
}

.VSSrchRsltSection
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
}

.VSSrchRsltSubSection
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;
	padding-right: 5px;
}

.error 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}

td.heading {
	BORDER: 1px solid #004031;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffffcc', endColorstr='#004031', gradientType='0');
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold; 
	height: 22px;
	vertical-align:middle;
}
td.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold; 
	height: 22px;
	vertical-align: middle;
}
.Menu_Head {
	font-weight: bold;
	cursor: pointer;
	width: 100%;
}
.Menu_Items 
{
	BORDER: 1px solid #004031;
	filter:alpha(opacity=100);
	background-color: #CBCCC4;
	display: block;
}
Menu_Items_Body {
	background-color: #cbccc4;
	text-align: center;
}
.collapseArea {
	background-color:Transparent;
}

/****************************
*  Scrollable Table Styles  *
*****************************/
.grid-columnlist {
	border: 1px solid;
	border-color: threedshadow threedhighlight threedhighlight threedshadow;
	overflow: hidden;
	display: block;
	-moz-user-select: none;
	-moz-user-focus: normal;
	-moz-user-input: enabled;
}

.grid-columnlist td {
	font: menu;
	padding: 1px;
	white-space: nowrap;
}

.grid-columnlist-head {
	position: absolute;
	background: threedface;
	overflow: hidden;
	-moz-user-select: none;
}

.grid-columnlist-head table {
	table-layout: fixed;
}

.grid-columnlist-head td {
	border: 1px solid;
	border-color: threedhighlight threedshadow threedshadow threedhighlight;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.grid-columnlist-head td img {
	width:    8px;
	height:   7px;
	margin:   0px 5px 0px 5px;
	display:  none;
}

.grid-columnlist-body {
	border: 1px solid;
	border-color: threedhighlight threedface threedface threedhighlight;
	background: window;
	overflow: auto;
	SCROLLBAR-SHADOW-COLOR: #C0C0C0;
	SCROLLBAR-3DLIGHT-COLOR: #C0C0C0;
}

.grid-columnlist-body table {
	table-layout: fixed;
}

.grid-columnlist-body td {
	border-bottom: solid white;
	border-width:  0px 1px 1px 0px;
	overflow:      hidden;
	text-overflow: ellipsis;
	white-space:   no-wrap;
}

.grid-columnlist-body tr.selected td {
	background:   #C0C0FF;
}

.grid-columnlist-body tr.odd td {
	background:   #ffffcc;
}

.grid-columnlist-body tr.even td {
	background:   white;
}

.grid-columnlist-move-header {
	position: absolute;
	background: threedshadow;
	top: 0px;
	font: menu;
	padding: 2px;
	height: 1em;
	filter: Alpha(Opacity=50);
	-moz-opacity: 0.5;
	-moz-user-select: none;
}

.grid-columnlist-active-header {
	border-color: threedface !important;
}

.grid-columnlist-separator-header {
	position: absolute;
	top: 0px;
	left: 10px;
	font: menu;
	height: 1em;
	width: 1px;
	overflow: hidden;
	background: blue;
	padding: 3px 0px;
}





